Subject: Re: Cheeses

From: [email-masked] (BrigidG)
Date: Tue, 17 May 1994 08:05:04 GMT

In article <[email-masked]>, [email-masked] wrote:

> In article <[email-masked]>, [email-masked] (Cassandra L. Baldassano) writes:
> > I've got a question about cheeses.
... 
> > So my question is, what type of cheese should have been used?
> 
> Hello, from Anne-Marie. This is just a guess, but would a brie fit this
> description? ...

Hi Cassandra,

It could well mean something like brie.  I tasted a sweet quiche type pie a
few years ago made from a medieval recipe, which used brie, lots of eggs,
and lots of sugar.  I was looking for the recipe recently, but without any
luck.  I'd be very grateful if you could post or email your recipe to me so
I can try it out!

Thanks,  Brigid